body {
    font-size: 12.5px;
}

p {
    margin: 0px 0px 18px 0px;
}






div#sandbox_top {
    padding: 24px 36px 4px 36px;
    color: #767150;
    font-size: 18px;
    line-height: 26px;
}

div#divider {
    width: 880px;
    height: 1px;
    border-bottom: 3px solid #edead6;
    margin: 16px 0px 16px 16px;
}

#home_intro {
    margin-top: 22px;
}

#home_intro img {
    float: right;
    width: 216px;
    margin: 7px 0 0 20px;
}

table#sandbox_mid {
    color: #222;
    border-collapse: collapse;
    width: 880px;
    padding: 24px 36px 24px 36px;
    margin: 35px 0px 16px 16px;
}

table#sandbox_mid td {
    vertical-align: top;
}

table#sandbox_mid td#l {
    width: 200px;
    padding: 0px 16px 16px 18px;
}

table#sandbox_mid td#l img {
    width: 190px;
    margin-left: 5px;
}

table#sandbox_mid td#l h3 {
    font-size: 17px;
    font-weight: 800;
    margin: 10px 4px;
    text-align: center;
    color: #0C6834;
    color: #767150;
}

table#sandbox_mid td#l h3 a {
    color: inherit;
    text-decoration: none;
}

table#sandbox_mid td#r {
    padding: 0px 16px 16px 8px;
}

table#sandbox_mid td#r h2 {
    padding: 0px 0px 16px 0px;
}

table#sandbox_mid td#r h3 {
    padding: 6px 0px 16px 0px;
}

table#sandbox_mid td#r ul {
	list-style-type: none;
	list-style-position: outside;
	margin: 2px 0px 12px 0px;
}

table#sandbox_mid td#r ul li {
	padding: 4px 0px 8px 26px;
	margin: 0px 0px 0px 0px;
	background-image: url(../img/bullet_flower.jpg);
	background-position: 0px 3px; /* X-pos Y-pos (from top-left) */
	background-repeat: no-repeat;
}

img#main {
    padding: 0px 0px 0px 0px;
}

img#reg_btn {
    padding: 16px 0px 16px 0px;
}

div#divider_r {
    height: 1px;
    border-bottom: 3px solid #edead6;
    margin: 16px 0px 16px 0px;
}

div#clickheres {
    width: 800px;
    height: 100px;
    margin: 26px 0px 2px 0px;
}

div#clickheres_sub {
    float: left;
    text-align: center;
    width: 400px;
}



